[<text>
<title>central banks buy dollars for yen in london</title>
<dateline>    london, march 25 - </dateline>the bank of japan intervened to stem
strong yen rises against the dollar during london trading this
morning, dealers said.
    the bank of japan here declined comment.
    the bank of england was also rumored to be buying dollars
against the yen this morning but it also declined comment.
    dealers said the intervention halted a sudden late morning
drop to a low of 148.65 yen, holding the dollar steady until
midsession at about 148.80.
    the bank of england was strongly rumored to have intervened
on behalf of the dollar against the yen yesterday, but it gave
no confirmation.
    overnight reports from tokyo said that the bank of japan
was aggressively supporting the dollar, but failed to push it
back to the perceived target level of 150 yen.
    selling during the london trading morning was largely
attributed to japanese institutions.
    dealers here were loath to quantify the scale of bank of
japan action this morning. one u.s. bank trader said it could
have been up to 500 mln dlrs, but said this was largely a
guess.
 reuter
</text>]